return {
  --'tools/bitbucket.nvim',
  dir = '~/tools/bitbucket.nvim/',
  dependencies = {
    'nvim-lua/plenary.nvim'
  },
  -- dev = true,
  config = function()
    require('bitbucket-nvim').setup({ opt = "test"})
  end,
  enabled = false
}
